Subject: Ticket Assigned - Order no. 2108978560 - Branch
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 17 Jun 2022 04:42:33 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no. 2108978560 - Branch Hello,
   I made an order with no. 2108978560, and I went to collect it yesterday, but they told me they haven’t received it yet (CFC branch). I got a reminder again today to collect my order, but I noticed that it has to be collected from El Shorouk City, however, I chose to collect it from CFC branch when I placed the order.Your help would be greatly appreciated.

Kindest Regards,Ayman Fawaz
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4500903